Subject: Sunday
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 14 Oct 2011 19:48:54 -0400

Mike,

I have to come out Sunday morning to meet the guy doing the repairs to the
storage room.  I'll probably use that time to get things ready for the new
calling plan roll out on Monday.  Not sure how you pull payroll, but I want
to make sure Sunday hours are included.  I plan to bank some hours this week
as well.

Thank you!